<IfModule mod_alias.c>
    Alias /phppgadmin "/usr/pkg/share/phppgadmin"
</IfModule>

<Directory "/usr/pkg/share/phppgadmin">
    Options Indexes
    AllowOverride None
    Order allow,deny
    Allow from all
</Directory>
